=== debian/changelog ===
kodi-visualization-fishbmc (4.0.5-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Change name of package to kodi-visualization-fishbmc.
  * Change to multiarch install to match our Kodi, otherwise it won't work.
  * Use a dh-exec debian/install file, add dh-exec to build-depends.
  * Compat level 9, minimum debhelper version is 9.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 May 2016 16:36:24 -0700

xbmc-visualization-fishbmc (4.0.5-1~trusty) trusty; urgency=low

  [ xbmc ]
  * autogenerated dummy changelog

  [ wsnipex ]
  * 2014-03-01: Updated language files from Transifex 2014-02-17:
    Updated language files from Transifex 2014-02-02: Updated language
    files from Transifex 2014-01-11: Updated language files from
    Transifex 2011-02-26: Initial release for XBMC 11, based on fische 4

 -- wsnipex <wsnipex@a1.net>  Wed, 27 Apr 2016 15:21:04 +0200
