=== debian/control ===
Source: kodi-visualization-fishbmc
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Arne Morten Kvarving <spiff@xbmc.org>
Build-Depends: debhelper (>= 9),
 cmake,
 dh-exec (>=0.3),
 kodi-addons-dev,
 libgl1-mesa-dev,
 libglew-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://xbmc.org

Package: kodi-visualization-fishbmc
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fishbmc visualization for Kodi
 Fishbmc visualization for Kodi.
