=== debian/changelog ===
kodi-visualization-fishbmc (4.1.0-2mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Rebuild against Kodi 17.
  * Don't use ccache.
  * Remove -dmo from version string.
  
 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Mar 2017 15:36:50 -0800

kodi-visualization-fishbmc-dmo (4.1.0-dmo2) unstable; urgency=medium

  * Switch to source format '3.0 (quilt)'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Dec 2016 14:45:14 +0100

kodi-visualization-fishbmc-dmo (4.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2016 18:08:57 +0200

kodi-visualization-fishbmc-dmo (4.0.5-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 07:57:43 +0100
