=== debian/control ===
Source: kodi-visualization-fishbmc
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/notspiff/visualization.fishbmc
Standards-Version: 3.9.8
Build-Depends: debhelper (>=9), cmake, kodi-addons-dev,
 libgl1-mesa-dev, libglew-dev

Package: kodi-visualization-fishbmc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi (>= 16.1~)
Description: Fishbmc audio visualization addon for Kodi
 Music visualisation showing waves and blur effects.
