## kodi-visualization-fishbmc 6.3.0%2Bds1

=== debian/changelog ===
kodi-visualization-fishbmc (6.3.0+ds1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 18 Jun 2021 20:37:02 +0200

kodi-visualization-fishbmc (6.3.0+ds1-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:18 +0000

kodi-visualization-fishbmc (6.3.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 07:58:58 +0000
