## kodi-visualization-fishbmc 6.3.0+ds1

=== debian/changelog ===
kodi-visualization-fishbmc (6.3.0+ds1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:40:50 -0700
