=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: kodi-visualization-fishbmc
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: cmake,
-                    dh-sequence-kodiaddon,
-                    kodi-addons-dev (>= 2:19~),
-                    libgl1-mesa-dev,
-                    libglm-dev
-Standards-Version: 4.5.1
+Build-Depends-Arch: dh-sequence-kodiaddon,
+               cmake,
+               kodi-addons-dev (>= 2:19~),
+               libgl1-mesa-dev,
+               libglm-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-fishbmc
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-fishbmc.git
@@ -18,7 +17,9 @@
 
 Package: kodi-visualization-fishbmc
 Architecture: any
-Depends: ${kodi:VISUALIZATIONAPI}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${kodi:VISUALIZATIONAPI}
 Description: Fishbmc audio visualization addon for Kodi
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
