=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,8 @@
             -DBUILD_SHARED_LIBS=1 \
             -DCMAKE_INSTALL_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/kodi \
             -DOVERRIDE_PATHS=1 \
-            -DUSE_LTO=1
+            -DUSE_LTO=0
 
 override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/kodi-visualization-fishbmc/usr/share/kodi/addons/visualization.fishbmc/LICENSE
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
