## kodi-visualization-fishbmc 20.2.0+ds1

=== debian/changelog ===
kodi-visualization-fishbmc (20.2.0+ds1-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:52:35 +0200

kodi-visualization-fishbmc (20.2.0+ds1-1) unstable; urgency=medium

  [ Vasyl Gello ]
  * New upstream version 20.2.0+ds1
  * Drop patches merged upstream

  [ Mattia Rizzolo ]
  * Update copyright.

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 16 Dec 2022 12:21:14 +0000

kodi-visualization-fishbmc (20.1.0+ds1-2) unstable; urgency=medium


  [ Vasyl Gello ]
  * Fix lintian warnings
  * d/watch: switch to git tags

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Vasyl Gello ]
  * d/patches: Add unmerged upstream PR fixing build

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:54:25 +0000
